<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <title>COVID Assignment</title>
  <meta name="Description" content="COVID19 Summary assignment application, 3-hour version">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <meta name="theme-color" content="#16161d">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta http-equiv="x-ua-compatible" content="IE=Edge">

  <script type="module" src="build/app.esm.js"></script>
  <script nomodule src="build/app.js"></script>
  <link href="build/app.css" rel="stylesheet">

  <link rel="apple-touch-icon" href="assets/icon/icon.png">
  <link rel="icon" type="image/x-icon" href="assets/icon/favicon.ico">
  <link rel="manifest" href="manifest.json">
</head>
<body>

  <dataviz-root></dataviz-root>

</body>
</html>
